body {
	text-align: center; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255);
}
#container {
	margin: 0px auto; padding: 0px; width: 810px; text-align: left; position: relative;
}
#header {
	background-position: center; width: 810px; text-align: left; color: rgb(255, 255, 255); font-size: smaller; background-image: url("/images/banner_tail_12.gif"); background-repeat: repeat-x;
}
h1 {
	margin: 0px; padding: 0px;
}
h2.listtitle1 {
	padding-top: 3px; padding-bottom: 1px; font-size: 120%; background-color: rgb(204, 255, 153);
}
h3 {
	padding-top: 0px; padding-bottom: 1px; font-size: 100%; font-style: normal;
}
#directory-access {
	margin: 2px 0px 0px; height: 34px; text-align: left; color: rgb(255, 255, 255); padding-top: 7px; padding-left: 10px; font-size: smaller; display: block; background-color: rgb(10, 90, 60);
}
#for_menu {
	margin: 0px; width: 550px; float: left; display: block;
}
#for_menu a {
	margin: 0px 0px 0px 10px;
}
#for_menu a:hover {
	left: 1px; top: 1px; position: relative;
}
#policy {
	text-align: right; padding-top: 10px; font-size: small; margin-right: 10px;
}
#policy a:link {
	color: rgb(255, 255, 255); font-weight: normal; text-decoration: underline;
}
#policy a:visited {
	color: rgb(255, 255, 255); text-decoration: underline;
}
#policy a:hover {
	color: rgb(238, 96, 0); text-decoration: underline;
}
#left {
	width: 600px; font-size: 90%; margin-right: 0px; margin-left: 0px; float: left; display: block;
}
#left-top1 {
	width: 620px; margin-top: 5px; margin-bottom: 0px; float: left; display: block;
}
#left-top-left {
	width: 250px; float: left; display: block;
}
#left-top-left img.body_top {
	margin: 0px; border: 1px solid rgb(96, 96, 96); border-image: none;
}
#left-top-right {
	background: url("images/main_new_bg01.jpg") repeat-x bottom; width: 367px; padding-bottom: 10px; margin-top: 0px; float: left; display: block; min-height: 180px;
}
#left-top-right h2 {
	background: rgb(153, 47, 100); padding: 4px 0px 4px 10px; color: rgb(255, 255, 255); font-size: 100%; margin-top: 0px;
}
#left-top-right ul {
	margin: 0px; padding: 0px 10px 0px 40px; color: rgb(51, 51, 68); line-height: 1.3em; vertical-align: middle;
}
#left-top-right li {
	list-style: url("images/point01.gif");
}
#left-bottom li {
	list-style: url("images/point01.gif");
}
#left-top-right p {
	background: url("images/arrow01.gif") no-repeat left; width: 15em; padding-top: 0px; padding-bottom: 0px; padding-left: 30px; margin-top: 3px; margin-bottom: 0px; margin-left: 80px;
}
div.new {
	margin: 0px; padding: 0px; color: rgb(51, 51, 68); line-height: 1.3em;
}
#left-top2 {
	padding: 10px 0px; width: 615px; color: rgb(51, 51, 68); line-height: 1.3em; margin-top: 10px; margin-bottom: 20px; margin-left: 0px; border-top-color: rgb(128, 128, 128); border-bottom-color: rgb(128, 128, 128); border-top-width: 1px; border-bottom-width: 1px; border-top-style: dotted; border-bottom-style: dotted; float: left; display: block;
}
#left-middle {
	padding: 0px 0px 10px; width: 620px; margin-top: 0px; margin-bottom: 7px; margin-left: 0px; border-bottom-color: rgb(128, 128, 128); border-bottom-width: 1px; border-bottom-style: dotted; float: left; display: block;
}
#left-middle-left {
	width: 300px; margin-left: 0px; float: left; display: block;
}
#left-middle-right {
	margin: 0px 0px 15px 10px; width: 300px; float: left; display: block;
}
#left-middle h2 {
	background: url("images/point02.gif") no-repeat left; padding: 2px 0px 0px 20px; color: rgb(150, 0, 75); font-size: 100%;
}
#left-middle ul {
	padding-left: 0px; margin-left: 10px;
}
#left-middle li {
	list-style: none; padding: 0px 0px 5px 5px; margin-left: 0px; border-left-color: rgb(150, 0, 74); border-left-width: 5px; border-left-style: solid;
}
#left-middle-right p {
	background: url("images/arrow01.gif") no-repeat left; width: 15em; padding-top: 0px; padding-bottom: 0px; padding-left: 30px; margin-top: 7px; margin-bottom: 0px; margin-left: 25px;
}
#left-bottom {
	width: 620px; margin-top: 0px; margin-bottom: 20px; float: left; display: block;
}
#left-bottom h2 {
	background: url("images/point03.gif") no-repeat left; margin: 5px 0px 10px; padding: 2px 0px 0px 20px; color: rgb(10, 90, 60); font-size: 100%;
}
div.quick {
	padding: 0px 10px 10px 0px; width: 190px; color: rgb(51, 51, 68); line-height: 1.3em; margin-top: 0px; margin-right: 0px; margin-bottom: 7.5px; float: left; display: block;
}
#footer {
	width: 800px; float: left; display: block;
}
a.directory-access:link {
	color: rgb(109, 241, 205); text-decoration: none;
}
a.directory-access:visited {
	color: rgb(57, 219, 147); text-decoration: none;
}
a.directory-access:hover {
	color: rgb(159, 255, 17); text-decoration: underline;
}
table.directory-access {
	width: 100%; text-align: left; color: rgb(255, 255, 255); font-size: smaller; background-color: rgb(10, 90, 60);
}
td.menubox {
	text-align: right; vertical-align: top;
}
#right {
	width: 185px; margin-bottom: 10px; float: right; display: block;
}
.menutable table {
	background: url("./images/menu_bg02.jpg") repeat-x bottom; margin: 3px 0px 0px; border: 1px solid rgb(176, 176, 176); border-image: none; width: 185px; border-collapse: collapse;
}
.menutable p {
	margin-top: 5px;
}
.menutable div {
	background: url("/27001-05-k.jpg") no-repeat center / contain; text-align: center; _background: url(/27001-05-k-samll.jpg); -moz-background-size: contain;
}
.menutable tr {
	color: rgb(255, 255, 255);
}
.menutable td.menutable {
	background: url("./images/menu_bg01.jpg") repeat-x top; padding: 5px 0px 4px 5px; text-align: left; font-weight: bold;
}
.menutable td.menulist {
	background: url("images/menu_arrow01.jpg") no-repeat 5px; padding: 7px 0px 5px 25px; border-bottom-color: rgb(96, 96, 96); border-bottom-width: 1px; border-bottom-style: dotted;
}
.menulist a:visited {
	text-decoration: none;
}
.menulist a:hover {
	text-decoration: none;
}
.menulist a:link {
	text-decoration: none;
}
.menutable td.menusearch {
	text-align: left; padding-left: 5px;
}
.menusearch form {
	margin: 2px 0px;
}
.menusearch input {
	margin-right: 10px; vertical-align: middle;
}
.menutable .searchsubmit {
	background: url("images/menu_search01.jpg") repeat-x center; margin: 3px 0px; padding: 3px 2px; border: 1px solid rgb(10, 90, 60); border-image: none; color: rgb(255, 255, 255);
}
td.menutablelast {
	border-width: thin thin medium medium; border-style: groove groove ridge ridge; border-color: rgb(93, 123, 115); text-align: left; background-color: rgb(234, 254, 233);
}
.menusection {
	margin: 3px 0px 0px 5px; color: rgb(255, 255, 255); font-weight: bold; display: block;
}
a:link {
	color: rgb(0, 32, 0); font-weight: normal; text-decoration: underline;
}
a:visited {
	color: rgb(0, 119, 0); text-decoration: underline;
}
a:hover {
	color: rgb(238, 96, 0); text-decoration: underline;
}
address {
	font-size: smaller;
}
.copyright {
	text-align: right; color: rgb(102, 0, 0); font-size: small;
}
div.search {
	text-align: right;
}
td.header {
	background-image: url("/images/banner_tail_12.gif"); background-repeat: repeat-x;
}
.infoheader {
	color: rgb(153, 102, 153); font-size: larger; font-weight: bold; text-decoration: underline;
}
.toplink {
	text-align: right;
}
.warn {
	color: rgb(255, 0, 0); font-weight: bold;
}
.note {
	color: rgb(0, 0, 255);
}
.larger {
	font-size: larger;
}
.smaller {
	font-size: smaller;
}
img.fixedLay {
	position: absolute; z-index: 100;
}
table.error {
	border: thick double rgb(204, 51, 51); border-image: none; background-color: rgb(204, 204, 204);
}
.listtitle {
	margin: 10px auto 3px 10px; padding-left: 5px; border-bottom-color: rgb(221, 221, 221); border-left-color: rgb(93, 123, 115); border-bottom-width: 0px; border-left-width: 10px; border-bottom-style: solid; border-left-style: solid;
}
dt.listtitle a {
	font-weight: bold;
}
.listtitle1 {
	margin: 5px auto 3px 15px; padding: 10px 10px 0px 5px; border-top-color: rgb(109, 139, 131); border-bottom-color: rgb(109, 139, 131); border-left-color: rgb(109, 139, 131); border-top-width: 1px; border-bottom-width: 1px; border-left-width: 5px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid;
}
dt.listtitle1 {
	font-weight: bold;
}
.listtitle2 {
	margin: 10px auto 3px 5px; padding-left: 5px; border-bottom-color: rgb(204, 204, 204); border-left-color: rgb(109, 139, 131); border-bottom-width: 1px; border-left-width: 5px; border-bottom-style: solid; border-left-style: solid;
}
.listtitle3 {
	margin: 5px auto 3px 20px; padding-left: 5px; border-bottom-color: rgb(109, 139, 131); border-left-color: rgb(109, 139, 131); border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: solid; border-left-style: solid;
}
img.example {
	margin: 5px;
}
.kiyakudai {
	text-align: left; text-indent: -12px; margin-left: 24px;
}
.kiyakubun {
	text-align: left; text-indent: 0px; margin-left: 0px;
}
li {
	line-height: 1.2em; margin-top: 0.7em; margin-bottom: 0.7em;
}
dd {
	font-weight: normal; margin-top: 10px; margin-right: 20px;
}
#address {
	margin-left: 15px;
}
#address a {
	color: rgb(0, 0, 0); text-decoration: none;
}
